import mongoose, { Schema } from "mongoose";

const planSchema=new Schema({
    name:String,
    monthlyPrice:Number,
    yearlyPrice:Number,
    features:[String]
},{timestamps:true})

const Plan=mongoose.model('plan',planSchema)

export default Plan